body #binbox #wrapper .container
{
	max-width: 760px;
	width: 760px;
}

#wrapper
{
	-webkit-flex-direction: column;
	flex-direction: column;
}

#page-paste #content
{
	background: #f8f8f8;
}

#page-paste #binbox #paste
{
	margin: 0 auto;
}

#fullscreen
{
	padding-top: 1em;
	flex: 1;
}

#adcopy-outer
{
	margin: 20px auto !important;
}

#captcha-container
{
	text-align: center;
	margin: 0 auto;
	position: relative;
}

#captcha-header h1,
#captcha-header h4
{
	margin: 6px 0;
	line-height: 120%;
}

#captcha-ads
{
	float: right;
	width: 300px;
}

#captcha
{
	background: #fdffff;
	background: rgba(255,255,255,0.8);
	padding: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 350px;
	float: left;
	border: 1px solid #ddd;
	border-bottom: 10px solid #cf7600;
	  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2); 
	     -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2); 
	          box-shadow: 0px 2px 5px rgba(0,0,0,0.2);

}

#captcha.full
{
	width: 100%;
	float: none;
}

#captcha h1
{
	color: #d16a00;
	font-size: 28px;
	text-shadow: 0 1px 0 #fff;
}

#captcha > p
{
	font-weight: bold;
	font-size: 17px;
	color: #444;
}

#container #adcopy-outer
{
	margin: 0 auto;
	padding: 20px;
}

#captcha input
{
	margin-top: 20px;
	
}

#paste
{
	text-align: left;
	margin: 1em auto;
	position: relative;
	color: #444; 
}

#paste.encrypted .alert,
#framed-paste .alert
{
	padding: 20px;
	font-size: 15px;
}

#paste h1,
#framed-paste h1
{
	margin-top: 20px;
	line-height: 100%;
	font-size: 18px;
	margin: 0;
	padding: 0;
	margin-right: 5px;
}

#paste .float small,
#framed-paste .float small
{
	font-size: 15px;
}

div#paste-text,
pre#paste-text,
textarea#paste-text
{
	background: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #d8d8d8;
	border: 1px solid rgba(0,0,0,0.10);
	color: #444;
	text-shadow: 0 1px 0 #fff;
	letter-spacing: 0.025em;
	line-height: 140%;
	padding: 15px;
	margin-bottom: 1em;
	width: 100%;
	font-size: 15px;
	overflow: auto;
	min-height: 150px;
}

#paste.encrypted #paste-text,
#framed-paste.encrypted #paste-text
{
	background: #f8f8f8;
	line-height: 150%;
	font-size: 15px;
	padding: 0;
	color: #444;
	text-shadow: 0 1px 0 #fff;
	min-height: 0 !important;
}


#paste.encrypted #paste-text .alert,
#framed-paste.encrypted #paste-text .alert
{
	margin: 0 auto;
}


#moderation-options
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#moderation-options >  li
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.banner-ad
{
	margin: 5px auto;
	width: 728px;
	text-align: center;
}

#interstitial,
#outerstitial
{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 0;
}

#interstitial #sub-header,
#outerstitial #sub-header
{
	background: #444;
	color: #fff;
	text-shadow: 0 1px 1px #111;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}


#interstitial #sub-header a,
#outerstitial #sub-header a
{
	color: inherit;
}


#interstitial #header,
#outerstitial #header
{
	background: #f3ffff;
	color: #444;
	  -webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.3); 
	     -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.3); 
	          box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
	          border-bottom: 1px solid #222;
	padding: 20px;
	position: relative;
	padding-bottom: 55px;
}


#interstitial #page-loading
{
	padding: 5px;
	color: #aaa;
}

#interstitial-clock
{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 0 3px;
	color: #ccc;
	text-shadow: 0 1px 0 rgba(255,255,255,0.3);
}


#outerstitial iframe
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	width: 100%;
	height: 100%;
}

#welcome-banner
{
	background: #529bc8 url(../img/welcome-banner.jpg) repeat top center;
	padding: 20px;
	text-align: center;
	color: #c7e1ef;
	font-size: 17px;
}

#welcome-banner p
{
	display: block;
	margin-bottom: 9px;
}

#welcome-banner h2
{
	color: #cff4ff;
}

#welcome-banner a
{
	color: inherit;
}

#welcome-banner .nectar-button
{
	margin-top: 15px;
}


#password-entry 
{
	display: none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	white-space: normal;
}

#welcome-banner
{
	background: #2c6ba0 url(../img/pastebin_bg.jpg) no-repeat center center;
	background-size: cover;
	
	padding: 30px 20px;
	padding-bottom: 70px;
	text-align: center;
	color: #eee;
	
}

#paste-edit-title 
{
	width: 240px;
	font-size: 16px;
	padding: 6px;
	text-align: left;
	float: left;
	margin: 0;
	margin-top: -3px;
	margin-right: 6px;
}

#redirect-warning
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 3% 6%;
}

#adblocker-warning
{
	background: #eaf5f9;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 15px;
	line-height: 150%;
	padding: 30px;
}


#edit-model
{
	width: 80%;
	min-width: 400px;
	max-width: 900px;
	margin-top: 0 !important;
	top: 10% !important;
}

#edit-model .modal-body
{
	max-height: 75%;
}

#edit-model h2
{
	margin: 0;
	line-height: 150%;
	background: #fafafa;
}

#edit-model .form-actions
{
	margin-bottom: 0;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	padding: 1em;
}


#edit-model .form-actions button
{
	margin: 0;
	padding: 0.6em 1.5em;
}


#edit-model #edit-title input
{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	font-size: 1.25em;
	padding: 0.3em;
}

#edit-model #edit-text textarea
{
	width: 100%;
	height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}

#edit-model .froala-box
{
	background: #fff;
}

#fullscreen-underlay
{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	padding: 3em;
}


#fullscreen-underlay #paste
{
	width: 91%;
	margin: 0 auto;
}

#captcha-overlay-container
{
	background: #fff;
	background: rgba(255,255,255,0.75);
	position: relative;
	z-index: 2;
}